<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Face API</title>
    <script defer src="face-api.min.js"></script>
    <script defer src="script.js"></script>
    <style>
        canvas{
            position:absolute;
            top:0px;
            left: 0px;
        }
        body{
            margin: 0;
            padding: 0;
            width: 100vw;
            height: 100vh;
            justify-content: center;
            align-items: center;
        }
    </style>
</head>
<body>
    <h2>Face Detection</h2>
    <div id="face-detection">
    <video id="video" width="720" height="560" autoplay muted></video>
    </div>
    <hr />
    <h2>Face Recognition</h2>
    <video id="video2" width="720" height="560" autoplay muted></video>
    <input type="file" id="imageUpload" />
</body>
</html>